<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'pl', version '3.11'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nowa strona';
$string['addelement'] = 'Dodaj element';
$string['addelementwithname'] = 'Dodaj element \'{$a}\'';
$string['aissueswerecreated'] = 'Wydano {$a} certyfikat/y/ów';
$string['aligncentre'] = 'Środek';
$string['alignleft'] = 'Lewa';
$string['alignment'] = 'Wyrównanie tekstu';
$string['alignright'] = 'Prawa';
$string['availableincourses'] = 'Dostępne w podkategoriach i kursach';
$string['certificate'] = 'Certyfikat';
$string['certificate:image'] = 'Zarządzaj obrazami certyfikatów';
$string['certificate:issue'] = 'Wystaw certyfikat użytkownikom';
$string['certificate:manage'] = 'Zarządzaj certyfikatami';
$string['certificate:verify'] = 'Zweryfikuj dowolny certyfikat';
$string['certificate:viewallcertificates'] = 'Zobacz wszystkie wystawione certyfikaty i szablony';
$string['certificate_customfield'] = 'Pola niestandardowe certyfikatu';
$string['certificatecopy'] = '{$a} (kopia)';
$string['certificateimages'] = 'Obrazy certyfikatów';
$string['certificates'] = 'Certyfikaty';
$string['certificatesissued'] = 'Wydane certyfikaty';
$string['certificatesissues'] = 'Wydane certyfikaty';
$string['certificatetemplate'] = 'Szablon certyfikatu';
$string['certificatetemplatename'] = 'Nazwa szablonu certyfikatu';
$string['certificatetemplates'] = 'Szablony certyfikatów';
$string['changeelementsequence'] = 'Przesuń do przodu lub do tyłu';
$string['code'] = 'Kod';
$string['codewithlink'] = 'Kod z linkiem';
$string['coursecategorywithlink'] = 'Kategoria kursu z linkiem';
$string['createtemplate'] = 'Nowy szablon certyfikatu';
$string['customfield_previewvalue'] = 'Podgląd wartości';
$string['customfield_previewvalue_help'] = 'Wartość wyświetlana podczas podglądu szablonu certyfikatu';
$string['customfield_visible'] = 'Widoczny';
$string['customfield_visible_help'] = 'Zezwól na zaznaczenie tego pola w szablonie certyfikatu';
$string['customfieldsettings'] = 'Wspólne ustawienia pól niestandardowych certyfikatów';
$string['deleteelement'] = 'Usuń element';
$string['deleteelementconfirm'] = 'Czy na pewno chcesz usunąć element \'{$a}\'?';
$string['deletepage'] = 'Usuń stronę';
$string['deletepageconfirm'] = 'Czy na pewno chcesz usunąć tę stronę certyfikatu?';
$string['deletetemplateconfirm'] = 'Czy na pewno chcesz usunąć szablon certyfikatu \'{$a}\' i wszystkie powiązane dane? Tej czynności nie można cofnąć.';
$string['demotmpl'] = 'Szablon demonstracyjny certyfikatu';
$string['demotmplawardedon'] = 'Data wystawienia';
$string['demotmplawardedto'] = 'Certyfikat wystawiono dla';
$string['demotmplbackground'] = 'Zdjęcie tła';
$string['demotmplcoursefullname'] = 'Pełna nazwa kursu';
$string['demotmpldirector'] = 'Dyrektor';
$string['demotmplforcompleting'] = 'za ukończenie kursu';
$string['demotmplissueddate'] = 'Data wystawienia';
$string['demotmplqrcode'] = 'Kod QR';
$string['demotmplsignature'] = 'Podpis';
$string['demotmplusername'] = 'Nazwa użytkownika';
$string['duplicate'] = 'Zduplikuj';
$string['duplicatetemplateconfirm'] = 'Czy na pewno chcesz zduplikować szablon \'{$a}\'?';
$string['editcertificate'] = 'Edytuj szablon certyfikatu \'{$a}\'';
$string['editcontent'] = 'Edytuj zawartość';
$string['editdetails'] = 'Edytuj szczegóły';
$string['editelement'] = 'Edytuj \'{$a}\'';
$string['editelementname'] = 'Edytuj nazwy elementów';
$string['editpage'] = 'Edytuj stronę {$a}';
$string['edittemplatename'] = 'Edytuj nazwę szablonu';
$string['elementname'] = 'Nazwa elementu';
$string['elementname_help'] = 'Będzie to nazwa używana do identyfikacji tego elementu podczas edycji certyfikatu. Zwróć uwagę, że nie zostanie to wyświetlone w pliku PDF.';
$string['elementwidth'] = 'Szerokość';
$string['elementwidth_help'] = 'Określ szerokość elementu. Zero (0) oznacza, że nie ma ograniczenia szerokości.';
$string['entitycertificate'] = 'Certyfikat';
$string['entitycertificateissue'] = 'Wydane certyfikaty';
$string['entitycertificateissues'] = 'Wydane certyfikaty';
$string['errornopermissionissuecertificate'] = 'Nie masz uprawnień do wystawienia tego certyfikatu';
$string['eventcertificateissued'] = 'Wydane certyfikaty';
$string['eventcertificateverified'] = 'Certyfikat zweryfikowany';
$string['eventtemplatecreated'] = 'Utworzono szablon';
$string['eventtemplatedeleted'] = 'Usunięto szablon';
$string['eventtemplateupdated'] = 'Zaktualizowano szablon';
$string['expired'] = 'Wygasł';
$string['expiredcertificate'] = 'Ten certyfikat wygasł';
$string['expires'] = 'Wygasa';
$string['font'] = 'Czcionka';
$string['font_help'] = 'Czcionka używana podczas generowania tego elementu.';
$string['fontcolour'] = 'Kolor';
$string['fontcolour_help'] = 'Kolor czcionki';
$string['fontsize'] = 'Rozmiar';
$string['fontsize_help'] = 'Rozmiar czcionki w punktach.';
$string['hideshow'] = 'Ukryj/pokaż';
$string['invalidcolour'] = 'Wybrano nieprawidłowy kolor. Wprowadź prawidłową nazwę koloru HTML lub sześciocyfrowy lub trzycyfrowy kolor szesnastkowy.';
$string['invalidelementwidth'] = 'Wprowadź liczbę dodatnią.';
$string['invalidheight'] = 'Wysokość musi być liczbą większą niż 0.';
$string['invalidmargin'] = 'Margines musi być liczbą większą niż 0.';
$string['invalidposition'] = 'Wybierz wartość dodatnią dla pozycji {$a}.';
$string['invalidwidth'] = 'Szerokość musi być liczbą większą niż 0.';
$string['issuecertificates'] = 'Wystaw certyfikaty';
$string['issuedon'] = 'Wystawiono';
$string['issuenewcertificate'] = 'Wystaw certyfikaty z tego szablonu';
$string['issuenewcertificates'] = 'Wystaw nowe certyfikaty';
$string['issuenotallowed'] = 'Nie możesz wystawiać certyfikatów z tego szablonu.';
$string['issueormangenotallowed'] = 'Nie możesz wystawiać certyfikatów z tego szablonu ani nim zarządzać.';
$string['leftmargin'] = 'Lewy margines';
$string['leftmargin_help'] = 'To jest lewy margines certyfikatu PDF w mm.';
$string['manageelementplugins'] = 'Zarządzaj wtyczkami elementów certyfikatu';
$string['managetemplates'] = 'Zarządzaj szablonami certyfikatów';
$string['mappingerrorcertificateheader'] = 'Niektóre szablony certyfikatów nie istnieją';
$string['mappingerrorcertificatelog'] = 'Nie znaleziono certyfikatu {$a}';
$string['messageprovider:certificateissued'] = 'Otrzymano certyfikat';
$string['mycertificates'] = 'Moje certyfikaty';
$string['mycertificatesdescription'] = 'Są to certyfikaty, które zostały wystawione przez e-mail lub pobrane ręcznie.';
$string['name'] = 'Nazwa';
$string['nametoolong'] = 'Przekroczyłeś maksymalną dozwoloną długość nazwy';
$string['noimage'] = 'Brak obrazu';
$string['noissueswerecreated'] = 'Nie wydano żadnych certyfikatów';
$string['nopermissionform'] = 'Nie masz uprawnień dostępu do tego formularza.';
$string['notificationmsgcertificateissued'] = 'Cześć {$a->fullname},<br /><br />Twój certyfikat jest dostępny! Znajdziesz go tutaj:
<a href="{$a->url}">Moje certyfikaty</a>';
$string['notificationsubjectcertificateissued'] = 'Twój certyfikat jest dostępny!';
$string['notverified'] = 'Not verified';
$string['numberofpages'] = 'Liczba stron';
$string['outcomecertificate'] = 'Wystaw certyfikaty';
$string['outcomecertificatedescription'] = 'Wystaw certyfikat \'{$a}\' użytkownikom';
$string['page'] = 'Strona {$a}';
$string['pageheight'] = 'Wysokość strony';
$string['pageheight_help'] = 'Jest to wysokość certyfikatu PDF w mm. Dla porównania kartka A4 ma wysokość 297 mm, a format letter mawysokość 279 mm.';
$string['pagewidth'] = 'Szerokość strony';
$string['pagewidth_help'] = 'Jest to szerokość certyfikatu PDF w mm. Dla porównania kartka A4 ma szerokość 210 mm, a format letter ma szerokość 216 mm.';
$string['pluginname'] = 'Menedżer certyfikatów';
$string['privacy:metadata:tool_certificate:issues'] = 'Lista wystawionych certyfikatów';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kod należący do certyfikatu';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Sygnatura czasowa wygaśnięcia certyfikatu. 0, jeśli nie wygasa.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Identyfikator certyfikatu';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Czas wydania certyfikatu';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Identyfikator użytkownika, który otrzymał certyfikat';
$string['receiveddate'] = 'Data wystawienia';
$string['reg_wpcertificates'] = 'Liczba certyfikatów ({$a})';
$string['reg_wpcertificatesissues'] = 'Liczba wystawionych certyfikatów ({$a})';
$string['revoke'] = 'Unieważnij';
$string['revokecertificateconfirm'] = 'Czy na pewno chcesz unieważnić certyfikat dla tego użytkownika?';
$string['rightmargin'] = 'Prawy margines';
$string['rightmargin_help'] = 'To jest prawy margines certyfikatu PDF w mm.';
$string['selectcertificate'] = 'Wybierz certyfikat';
$string['selectuserstoissuecertificatefor'] = 'Wybierz użytkowników, którym chcesz wystawić certyfikat';
$string['shared'] = 'Współdzielone';
$string['timecreated'] = 'Czas utworzenia';
$string['toomanycertificatestoshow'] = 'Za dużo certyfikatów ({$a}) do wyświetlenia';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Prześlij obraz';
$string['valid'] = 'Ważny';
$string['validcertificate'] = 'Ten certyfikat jest ważny';
$string['verified'] = 'Zweryfikowany';
$string['verify'] = 'Weryfikuj';
$string['verifycertificates'] = 'Weryfikuj certyfikaty';
$string['verifynotallowed'] = 'Nie masz uprawnień do weryfikacji certyfikatów.';
$string['viewcertificate'] = 'Wyświetl certyfikat';
